/*!  from: Embedded */
*,
*::before,
*::after {
  box-sizing: border-box;
}

@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}

body {
  margin: 0;
  font-family: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

h4 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}

h4 {
  font-size: calc(1.275rem + 0.3vw);
}

@media (min-width: 1200px) {
  h4 {
    font-size: 1.5rem;
  }
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

ul {
  padding-left: 2rem;
}

ul {
  margin-top: 0;
  margin-bottom: 1rem;
}

ul ul {
  margin-bottom: 0;
}

img {
  vertical-align: middle;
}

button {
  border-radius: 0;
}

button:focus:not(:focus-visible) {
  outline: 0;
}

input,
button,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button {
  text-transform: none;
}

button,
[type="button"],
[type="submit"] {
  -webkit-appearance: button;
}

button:not(:disabled),
[type="button"]:not(:disabled),
[type="submit"]:not(:disabled) {
  cursor: pointer;
}

textarea {
  resize: vertical;
}

iframe {
  border: 0;
}

/*!  from: Embedded */
* {
  box-sizing: border-box;
}

html {
  overflow-x: hidden;
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  font-size: 18px;
  color: #9a9a9a;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  overflow-x: hidden;
}

.client-header-footer-container {
  width: 100%;
  padding-right: var(--bs-gutter-x, 22px);
  padding-left: var(--bs-gutter-x, 22px);
  margin-right: auto;
  margin-left: auto;
}

.client-header-footer-container {
  max-width: 1356px;
}

@media (min-width: 768px) {
  .client-header-footer-container {
    padding-right: var(--bs-gutter-x, 52px);
    padding-left: var(--bs-gutter-x, 52px);
  }
}

@media (min-width: 1200px) {
  .client-header-footer-container {
    padding-right: var(--bs-gutter-x, 16px);
    padding-left: var(--bs-gutter-x, 16px);
  }
}

.row {
  --bs-gutter-x: 19px;
  display: flex;
  flex-wrap: wrap;
  margin-right: calc(var(--bs-gutter-x) * -0.5);
  margin-left: calc(var(--bs-gutter-x) * -0.5);
}

.row>* {
  box-sizing: border-box;
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
}

@media (min-width: 768px) {
  .row {
    --bs-gutter-x: 32px;
  }
}

/*!  from: Embedded */
iframe,
img {
  max-width: 100%;
}

h4 {
  margin: 0;
  padding: 0;
  font-family: "Forum", cursive;
  font-weight: 400;
}

h4 {
  color: #000;
}

h4 {
  font-size: 25px;
  line-height: 1.16em;
  padding-bottom: 20px;
  position: relative;
}

/* p {
  margin: 0;
  padding: 0 0 28px;
  font-size: 16px;
  line-height: 1.62em;
  font-weight: 400;
}

p:last-child {
  padding-bottom: 0;
} */

@media (min-width: 768px) {
  h4 {
    font-size: 30px;
  }
}

@media (min-width: 1200px) {


  /* p {
    font-size: 18px;
  } */

  h4 {
    font-size: 40px;
    padding-bottom: 26px;
  }
}

/* ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul li {
  margin: 0 0 20px;
  padding: 0 0 0 26px;
  font-size: 16px;
  line-height: 1.62em;
  font-weight: 400;
  position: relative;
} */

/*
ul li:before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  width: 10px;
  height: 9px;
  background: #bda76c;
}
*/

a {
  text-decoration: none;
  color: #1a254e;
}

@media (min-width: 1200px) {
  a:hover {
    font-weight: 500;
  }

  ul li {
    font-size: 18px;
  }

  ul li:before {
    top: 10px;
  }
}

.clearfix::after {
  display: block;
  clear: both;
  content: "";
}

.btn {
  display: inline-block;
  text-align: center;
  font-size: 16px;
  line-height: 1.3em;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  text-decoration: none;
  color: #bda76c;
  padding: 11px 23px;
  border: 2px solid #bda76c;
  position: relative;
  transition: all ease-in-out 0.3s;
  background: transparent;
  z-index: 1;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

@media (min-width: 1200px) {

  .btn:hover,
  .btn-primary:hover {
    font-weight: 400;
    color: #fff;
    border: 2px solid #bda76c;
    background: #bda76c;
  }
}

[class^="icon-"],
[class*=" icon-"] {
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Clock-icon:before {
  content: "\e901";
}

.icon-Close-icon:before {
  content: "\e902";
}

.icon-Down-arrow-icon:before {
  content: "\e904";
}

.icon-Facebook-icon:before {
  content: "\e906";
}

.icon-Instagram-icon:before {
  content: "\e907";
}

.icon-Linkedin-icon:before {
  content: "\e90b";
}

.icon-Location-icon:before {
  content: "\e90d";
}

.icon-Menu-icon:before {
  content: "\e90f";
}

.icon-Phone-icon:before {
  content: "\e913";
}

.icon-Plus-icon:before {
  content: "\e914";
}

.icon-Search-icon:before {
  content: "\e916";
}

.icon-Twitter-icon:before {
  content: "\e917";
}

.icon-Up-arrow-icon:before {
  content: "\e918";
}

.icon-z-youtube:before {
  content: "\e91a";
}

textarea {
  resize: none;
  width: 100%;
  background-color: FFFFFF;
  padding: 20px 15px;
  height: 218px;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  transition: all ease-in-out 0.1s;
  border: 1px solid transparent;
  border-radius: 0;
  font-family: "Poppins", sans-serif;
}

input:not([type="radio"]):not([type="checkbox"]),
button,
textarea {
  -webkit-appearance: none;
}

input:active,
textarea:active,
input:focus,
textarea:focus {
  outline: none;
}

[type="text"] {
  width: 100%;
  background-color: #fff;
  padding: 0 15px;
  height: 51px;
  color: #000;
  font-size: 14px;
  font-weight: 400;
  transition: all ease-in-out 0.1s;
  border: 1px solid transparent;
  border-radius: 0;
  font-family: "Poppins", sans-serif;
}

[type="text"]:focus,
textarea:focus {
  outline: none;
  border-bottom: 2px solid #bda76c;
}

[type="text"]::placeholder,
textarea::placeholder {
  color: #9a9a9a;
  opacity: 1;
}

.grecaptcha-badge {
  visibility: hidden;
}

@media (min-width: 768px) {
  [type="text"] {
    font-size: 16px;
  }

  textarea {
    height: 166px;
    font-size: 16px;
  }
}

/*!  from: Embedded */
:root {
  --section-margins: 80px;
}

@media (min-width: 768px) {
  :root {
    --section-margins: 100px;
  }
}

@media (min-width: 1200px) {
  :root {
    --section-margins: 160px;
  }
}

/*!  from: Embedded */
.page-header {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #fff;
  z-index: 105;
  padding: 0;
  transition: all 0.5s;
}

.home .page-header {
  background-color: transparent;
}

.page-header ul li::before {
  display: none;
}

.fixed-nav {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  z-index: 6;
}

.fixed-nav a {
  font-size: 16px;
  color: #fff;
  display: block;
  line-height: 1.25em;
  background: #bda76c;
  padding: 11px 0;
  letter-spacing: 0.1em;
}

.fixed-nav a i {
  font-size: 26px;
  vertical-align: middle;
  padding: 0 3px 4px 0;
}

.header-main {
  padding: 20px 0;
  background-color: #fff;
}

.logo {
  float: left;
  max-width: 123px;
}

.logo a {
  display: block;
  height: 100%;
  width: 100%;
}

.logo .logo-initial {
  /* display: none; */
}

.home .logo .logo-scrolled {
  display: none;
}

.home .logo .logo-initial {
  display: block;
}

.header-right,
.toggle-menu,
.js-search-toggle {
  float: right;
  position: relative;
}

@media only screen and (min-width: 768px) {
  .header-right {
    width: 88%;
  }
}

.toggle-menu {
  font-size: 35px;
  color: #000;
  line-height: 1em;
  cursor: pointer;
  margin-top: 16px;
}

.js-search-toggle {
  font-size: 27px;
  color: #000;
  margin-right: 44px;
  margin-top: 17px;
  cursor: pointer;
}

.search-div {
  display: none;
  background-color: #fbfaf7;
  padding: 30px 40px 30px;
  width: 100%;
}

.search-div .search-content {
  max-width: 875px;
  margin: 0 auto;
  position: relative;
}

.search-div input {
  padding-right: 50px;
  letter-spacing: 2px;
}

.search-div button {
  border: none;
  background: transparent;
  position: absolute;
  right: 15px;
  top: 13px;
  color: #9a9a9a;
}

.office-contact {
  font-size: 14px;
  color: #9a9a9a;
  margin-right: 75px;
  margin-top: 23px;
  cursor: pointer;
  letter-spacing: 0.1em;
  float: right;
}

.home .office-contact {
  color: #fff;
}

.office-contact a {
  color: #bda76c;
}

.office-contact a i {
  font-size: 23px;
  vertical-align: middle;
  padding: 0 0 4px 3px;
}

@media (min-width: 768px) {
  .header-main {
    padding: 23px 0;
  }

  .logo {
    max-width: 116px;
  }

  .toggle-menu {
    font-size: 30px;
    margin-top: 19px;
  }

  .js-search-toggle {
    font-size: 20px;
    margin-right: 32px;
    margin-top: 21px;
  }
}

@media (min-width: 1200px) {
  .page-header {
    /* position: fixed; */
  }

  .page-header {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.16);
  }

  .home .page-header {
    box-shadow: none;
  }

  .header-main {
    padding: 28px 0 0 0;
  }

  .header-sub {
    padding-bottom: 18px;
  }

  .logo {
    max-width: unset;
  }

  .js-search-toggle {
    font-size: 18px;
    margin-right: 0;
    margin-top: 0;
  }

  .js-search-toggle:hover {
    color: #bda76c;
  }

  .office-contact {
    font-size: 16px;
    margin-right: 45px;
    margin-top: 0;
  }

  .office-contact a:hover {
    color: #000;
    font-weight: 400;
  }
}

@media (max-width: 1199px) {
  .home .logo .logo-initial {
    display: none;
  }

  .home .logo .logo-scrolled {
    display: block;
  }
}

@media (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) and (max-width: 1199px) {
  .logo img {
    /* display: none; */
  }

  .logo {
    background: url(/assets/custom/images/JPK-logo-high-res.png);
    background-size: 116px 70px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 70px;
    width: 116px;
  }

  .home .logo .logo-scrolled {
    display: none;
  }
}

@media (-webkit-min-device-pixel-ratio: 2) and (min-resolution: 192dpi) and (max-width: 767px) {
  .logo {
    background-size: 123px 74px;
    height: 74px;
    width: 123px;
  }
}

@media (-webkit-min-device-pixel-ratio: 3) and (max-width: 1024px) {
  .logo img {
    display: none;
  }

  .logo {
    background: url(/assets/custom/images/JPK-logo-high-res.png);
    background-size: 116px 70px;
    background-repeat: no-repeat;
    display: inline-block;
    height: 70px;
    width: 116px;
  }
}

@media (-webkit-min-device-pixel-ratio: 3) and (max-width: 767px) {
  .logo {
    background-size: 123px 74px;
    height: 74px;
    width: 123px;
  }
}

.header-top {
  position: relative;
  background: #1a254e;
  padding: 0;
  height: 0;
  overflow: hidden;
  transition: height 0.3s;
}

.header-top.is-active {
  height: 86px;
  padding: 13px 0;
}

.header-top-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.header-top-wrap {
  position: relative;
  z-index: 1;
}

.header-top-wrap>.client-header-footer-container {
  position: relative;
}

.close-property-bar {
  font-size: 12px;
  position: absolute;
  right: 5px;
  top: -8px;
  cursor: pointer;
}

.open-property-bar {
  position: absolute;
  right: 0;
  top: -15px;
  font-size: 12px;
  cursor: pointer;
  opacity: 1;
  transition: opacity 0.3s;
  color: #bda76c;
  width: 200px;
  text-align: right;
}

.property-bar-open .open-property-bar {
  opacity: 0;
}

.header-property-info {
  max-width: 230px;
}

.header-property-info a {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
  font-weight: 400;
}

.header-property-name {
  width: calc(100% - 65px);
  padding-left: 10px;
}

.header-property-image {
  width: 65px;
  height: 53px;
  margin-top: 2px;
}

.header-property-info p {
  font-size: 14px;
  line-height: 1.14em;
  font-weight: 400;
  color: #fff;
  letter-spacing: 0.1em;
  padding: 0;
}

.countdown-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  padding-left: 75px;
  margin-top: -13px;
}

.big-text {
  font-weight: 400;
  font-size: 13px;
  line-height: 1em;
  margin: 0 0;
  padding: 0;
  color: #fff;
  letter-spacing: 0.1em;
}

.countdown-el {
  text-align: center;
  display: flex;
  align-items: flex-end;
  margin-right: 6px;
}

.countdown-el span {
  font-size: 11px;
  text-transform: uppercase;
  color: #bda76c;
  letter-spacing: 0.1em;
  line-height: 1em;
}

.header-top .slick-prev,
.header-top .slick-next {
  bottom: auto;
  top: 60%;
  width: 34px;
  height: auto;
  color: #fff;
  background-color: transparent;
  transform: translate(0, -50%);
}

.header-top .slick-next {
  right: 0;
  margin-right: 0;
}

.header-top .slick-prev {
  left: 0;
  margin-left: 0;
}

.header-top .slick-list {
  margin: 0 50px;
}

.header-top .slick-arrow::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 34px;
  height: auto;
  font-size: 12px;
  line-height: 1em;
  color: #fff;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}

.header-top .slick-prev::after {
  content: "Last ";
}

.header-top .slick-next::after {
  content: "Next";
}

.header-top .slick-arrow::before {
  display: block;
  width: 29px;
  height: 34px;
  text-align: center;
  top: -20px;
  color: #bda76c;
  font-size: 15px;
}

.property-veiw-btn .btn {
  border-color: #fff;
  color: #fff;
  font-size: 12px;
  padding: 8px 22px;
}

.property-veiw-btn .btn:hover {
  border-color: #bda76c;
  color: #fff;
}

@media (max-width: 350px) {
  .header-top-wrap>.client-header-footer-container {
    padding: 0 10px;
  }
}

@media (min-width: 768px) {
  .header-top {
    padding: 0 0;
  }

  .header-top.is-active {
    height: 65px;
    padding: 0;
  }

  .close-property-bar {
    right: 10px;
    top: 10px;
  }

  .header-property-info {
    max-width: 420px;
  }

  .header-property-info a {
    align-items: center;
  }

  .header-property-image {
    width: 100px;
    height: 65px;
    margin-top: 0;
  }

  .header-property-name {
    width: calc(100% - 100px);
    padding-left: 15px;
  }

  .header-property-column {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }

  .property-bidding-time {
    width: 125px;
    position: relative;
  }

  .time-icon {
    position: absolute;
    left: 0;
    top: 50%;
    font-size: 22px;
    color: #bda76c;
    transform: translate(0, -50%);
  }

  .countdown-container {
    padding-left: 30px;
    margin-top: 0;
  }

  .countdown-el {
    text-align: center;
    display: block;
    margin-right: 6px;
  }

  .big-text {
    font-size: 12px;
    line-height: 1em;
  }

  .countdown-el span {
    font-size: 9px;
    line-height: 1em;
    font-weight: 500;
    display: block;
    margin-top: 4px;
  }

  .header-top .slick-initialized .slick-slide {
    margin-bottom: -7px;
    padding: 0 10px;
  }
}

@media (min-width: 1200px) {
  .close-property-bar {
    right: 5px;
    top: 7px;
  }

  .open-property-bar {
    top: -23px;
  }

  .header-top .slick-list {
    margin: 0 250px;
  }

  .property-bidding-time {
    width: 127px;
  }

  .header-top .slick-prev::after {
    content: "Last property";
  }

  .header-top .slick-next::after {
    content: "Next property";
  }

  .header-top .slick-arrow::after,
  .header-top .slick-arrow::before {
    width: 100%;
    font-size: 14px;
  }

  .header-top .slick-arrow::before {
    font-size: 20px;
    top: -28px;
  }

  .header-top .slick-prev,
  .header-top .slick-next {
    width: 126px;
  }
}

.nav-primary {
  display: none;
  position: fixed;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  top: 165px;
  z-index: 5;
}

.property-bar-open .nav-primary {
  top: 192px;
}

.nav-primary ul {
  list-style: none;
  padding: 0;
  margin: 0;
  height: 65%;
  overflow: scroll;
}

.nav-primary li {
  cursor: pointer;
  position: relative;
  padding: 0;
  margin: 0;
}

.nav-primary li:last-child a {
  padding-right: 0;
}

.nav-primary li:before,
.nav-primary li:after {
  display: none;
}

.nav-primary a {
  display: block;
  border: none;
  background: none;
  text-decoration: none;
  color: #000;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0.1em;
  padding: 20px;
}

@media (min-width: 1200px) {
  .home .nav-primary a {
    color: #fff;
  }
}

.sub-menu-toggle {
  font-size: 16px;
  position: absolute;
  right: 0;
  width: 40px;
  height: 50px;
  top: 8px;
  color: #000;
  text-align: center;
  line-height: 50px;
}

@media (max-width: 1200px) {
  .nav-primary {
    background-color: #fff;
  }

  .nav-primary a {
    color: #000;
  }
}

.nav-primary .sub-menu {
  display: none;
  position: relative;
  top: 100%;
  left: 0;
  background-color: #fff;
  justify-content: flex-start;
  padding: 0;
  z-index: 5;
}

.nav-primary .sub-menu li {
  margin: 0 10px;
  padding: 0;
}

.nav-primary .sub-menu li a {
  margin: 0;
  padding: 12px 30px;
  color: #000;
}

.nav-primary .sub-menu li a:hover {
  background-color: #f8f6f0;
  color: #000;
  font-weight: 500;
}

.nav-primary .sub-menu li {
  display: block;
}

@media (min-width: 768px) {
  .nav-primary {
    top: 115px;
  }

  .property-bar-open .nav-primary {
    top: 180px;
  }
}

@media (min-width: 1200px) {
  .nav-primary {
    display: block;
    float: left;
    padding-left: 60px;
    padding-top: 19px;
    border-top: 1px solid rgba(154, 154, 154, 0.25);
    position: unset;
    overflow: unset;
  }

  .nav-primary ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
    overflow: unset;
    height: auto;
  }

  .nav-primary li a {
    /*padding: 0 30px 30px 40px;*/
      padding: 0 30px 30px 20px;
  }

  .nav-primary a:hover {
    border: none;
    background: none;
    font-weight: 500;
    letter-spacing: 1.6px;
  }

  .nav-primary>.menu>li {
    display: inline-block;
  }

  .nav-primary>.menu>li:hover>a {
    font-weight: 500;
  }

  .nav-primary .sub-menu {
    position: absolute;
    width: 320px;
    padding: 10px 0;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
  }

  .nav-primary li:hover>.sub-menu {
    display: block;
  }
}

body:after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.25);
  z-index: -1000;
}

#preloader {
  width: 100%;
  height: 100%;
  position: fixed;
  background: #bda76c;
  z-index: 99999;
  opacity: 0;
  display: none;
  transition: opacity 0.4s;
}

body.isloading #preloader {
  display: block;
  opacity: 1;
}

.ctn-preloader {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: default;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9000;
}

.ctn-preloader .animation-preloader {
  z-index: 1000;
}

.ctn-preloader .animation-preloader .spinner {
  -webkit-animation: spinner 1s infinite linear;
  animation: spinner 1s infinite linear;
  border-radius: 50%;
  border: 3px solid rgba(0, 0, 0, 0.2);
  border-top-color: #048ec5;
  height: 150px;
  margin: 0 auto 3.5em auto;
  width: 150px;
}

.ctn-preloader .animation-preloader .txt-loading {
  font: bold 5em "Roboto", sans-serif;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading {
  color: rgba(0, 0, 0, 0.2);
  position: relative;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:before {
  -webkit-animation: letters-loading 4s infinite;
  animation: letters-loading 4s infinite;
  color: #fff;
  content: attr(data-text-preloader);
  left: 0;
  opacity: 0;
  font-family: "Roboto", sans-serif;
  position: absolute;
  top: -3px;
  -webkit-transform: rotateY(-90deg);
  transform: rotateY(-90deg);
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(2):before {
  -webkit-animation-delay: 0.2s;
  animation-delay: 0.2s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(3):before {
  -webkit-animation-delay: 0.4s;
  animation-delay: 0.4s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(4):before {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(5):before {
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(6):before {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.ctn-preloader .animation-preloader .txt-loading .letters-loading:nth-child(7):before {
  -webkit-animation-delay: 1.2s;
  animation-delay: 1.2s;
}

.ctn-preloader .loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 0;
  z-index: 1;
  pointer-events: none;
}

.ctn-preloader .loader .row {
  height: 100%;
}

.ctn-preloader .loader .loader-section {
  padding: 0;
}

.ctn-preloader .loader .loader-section .bg {
  background-color: #bda76c;
  height: 100%;
  left: 0;
  width: 100%;
  -webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  -o-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
}

@media screen and (max-width: 767px) {
  .ctn-preloader .animation-preloader .spinner {
    height: 8em;
    width: 8em;
  }

  .ctn-preloader .animation-preloader .txt-loading {
    font: bold 3.5em "Roboto", sans-serif;
  }
}

@media screen and (max-width: 500px) {
  .ctn-preloader .animation-preloader .spinner {
    height: 7em;
    width: 7em;
  }

  .ctn-preloader .animation-preloader .txt-loading {
    font: bold 2em "Roboto", sans-serif;
  }
}

body.is-loaded #preloader {
  display: none;
  opacity: 0;
}

.property-veiw-btn .btn {
  animation: change-background 2s;
  animation-iteration-count: infinite;
}

.office-contact a .icon-Phone-icon {
  animation: shake 0.5s;
  animation-iteration-count: infinite;
}

.custom-preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 999999999999;
  display: none;
  opacity: 0;
}

body.home.isloading {
  overflow: hidden;
  height: 100vh;
}

body.home.is-loaded {
  overflow: initial;
  height: auto;
}

.custom-preloader__container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.custom-preloader__image {
  width: 200px;
  margin: 0 auto;
  margin-bottom: 5px;
  animation: spinning 2s cubic-bezier(0.16, 1, 0.3, 1) infinite;
}

.custom-preloader__image img {
  width: 100%;
  height: auto;
}

.custom-preloader__text {
  font-family: "Forum", cursive;
  color: #000;
  font-size: 42px;
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 1.2em;
  counter-reset: preloaderAnimationReset;
  overflow: hidden;
}

.custom-preloader__text__item {
  counter-increment: preloaderAnimationReset;
  display: inline-block;
  vertical-align: middle;
  transform: translateY(100%) scale(1.3);
  opacity: 0;
  animation: logoTextAnimation 2s cubic-bezier(0.16, 1, 0.3, 1) infinite;
}

.custom-preloader__text__item--space {
  margin-left: 10px;
}

/*!  from: http://localhost:8080/bidpath-work/www.jpking.com/wp-includes/css/dist/block-library/style%EF%B9%96ver=23904e6a569b06860c8f2479deacbcff.css ; media=all */
@media all {
  ul {
    box-sizing: border-box;
  }

  :root {
    --wp--preset--font-size--normal: 16px;
    --wp--preset--font-size--huge: 42px;
  }
}

/*!  from: Embedded */
:root {
  --wp--preset--aspect-ratio--square: 1;
  --wp--preset--aspect-ratio--4-3: 4/3;
  --wp--preset--aspect-ratio--3-4: 3/4;
  --wp--preset--aspect-ratio--3-2: 3/2;
  --wp--preset--aspect-ratio--2-3: 2/3;
  --wp--preset--aspect-ratio--16-9: 16/9;
  --wp--preset--aspect-ratio--9-16: 9/16;
  --wp--preset--color--black: #000000;
  --wp--preset--color--cyan-bluish-gray: #abb8c3;
  --wp--preset--color--white: #ffffff;
  --wp--preset--color--pale-pink: #f78da7;
  --wp--preset--color--vivid-red: #cf2e2e;
  --wp--preset--color--luminous-vivid-orange: #ff6900;
  --wp--preset--color--luminous-vivid-amber: #fcb900;
  --wp--preset--color--light-green-cyan: #7bdcb5;
  --wp--preset--color--vivid-green-cyan: #00d084;
  --wp--preset--color--pale-cyan-blue: #8ed1fc;
  --wp--preset--color--vivid-cyan-blue: #0693e3;
  --wp--preset--color--vivid-purple: #9b51e0;
  --wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg, rgba(6, 147, 227, 1) 0%, rgb(155, 81, 224) 100%);
  --wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg, rgb(122, 220, 180) 0%, rgb(0, 208, 130) 100%);
  --wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg, rgba(252, 185, 0, 1) 0%, rgba(255, 105, 0, 1) 100%);
  --wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg, rgba(255, 105, 0, 1) 0%, rgb(207, 46, 46) 100%);
  --wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg, rgb(238, 238, 238) 0%, rgb(169, 184, 195) 100%);
  --wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg, rgb(74, 234, 220) 0%, rgb(151, 120, 209) 20%, rgb(207, 42, 186) 40%, rgb(238, 44, 130) 60%, rgb(251, 105, 98) 80%, rgb(254, 248, 76) 100%);
  --wp--preset--gradient--blush-light-purple: linear-gradient(135deg, rgb(255, 206, 236) 0%, rgb(152, 150, 240) 100%);
  --wp--preset--gradient--blush-bordeaux: linear-gradient(135deg, rgb(254, 205, 165) 0%, rgb(254, 45, 45) 50%, rgb(107, 0, 62) 100%);
  --wp--preset--gradient--luminous-dusk: linear-gradient(135deg, rgb(255, 203, 112) 0%, rgb(199, 81, 192) 50%, rgb(65, 88, 208) 100%);
  --wp--preset--gradient--pale-ocean: linear-gradient(135deg, rgb(255, 245, 203) 0%, rgb(182, 227, 212) 50%, rgb(51, 167, 181) 100%);
  --wp--preset--gradient--electric-grass: linear-gradient(135deg, rgb(202, 248, 128) 0%, rgb(113, 206, 126) 100%);
  --wp--preset--gradient--midnight: linear-gradient(135deg, rgb(2, 3, 129) 0%, rgb(40, 116, 252) 100%);
  --wp--preset--font-size--small: 13px;
  --wp--preset--font-size--medium: 20px;
  --wp--preset--font-size--large: 36px;
  --wp--preset--font-size--x-large: 42px;
  --wp--preset--spacing--20: 0.44rem;
  --wp--preset--spacing--30: 0.67rem;
  --wp--preset--spacing--40: 1rem;
  --wp--preset--spacing--50: 1.5rem;
  --wp--preset--spacing--60: 2.25rem;
  --wp--preset--spacing--70: 3.38rem;
  --wp--preset--spacing--80: 5.06rem;
  --wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);
  --wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);
  --wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);
  --wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);
  --wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);
}

/*!  from: http://localhost:8080/bidpath-work/www.jpking.com/wp-content/plugins/essential-addons-for-contact-form-7-premium/assets/vendor/int-tel-input/css/intlTelInput%EF%B9%96ver=23.7.4.css ; media=all */
@media all {
  :root {
    --iti-hover-color: rgba(0, 0, 0, 0.05);
    --iti-border-color: #ccc;
    --iti-dialcode-color: #999;
    --iti-dropdown-bg: white;
    --iti-spacer-horizontal: 8px;
    --iti-flag-height: 12px;
    --iti-flag-width: 16px;
    --iti-border-width: 1px;
    --iti-arrow-height: 4px;
    --iti-arrow-width: 6px;
    --iti-triangle-border: calc(var(--iti-arrow-width) / 2);
    --iti-arrow-padding: 6px;
    --iti-arrow-color: #555;
    --iti-path-flags-1x: url("http://localhost:8080/bidpath-work/www.jpking.com/wp-content/plugins/essential-addons-for-contact-form-7-premium/assets/vendor/int-tel-input/img/flags.webp");
    --iti-path-flags-2x: url("http://localhost:8080/bidpath-work/www.jpking.com/wp-content/plugins/essential-addons-for-contact-form-7-premium/assets/vendor/int-tel-input/img/flags@2x.webp");
    --iti-path-globe-1x: url("http://localhost:8080/bidpath-work/www.jpking.com/wp-content/plugins/essential-addons-for-contact-form-7-premium/assets/vendor/int-tel-input/img/globe.webp");
    --iti-path-globe-2x: url("http://localhost:8080/bidpath-work/www.jpking.com/wp-content/plugins/essential-addons-for-contact-form-7-premium/assets/vendor/int-tel-input/img/globe@2x.webp");
    --iti-flag-sprite-width: 3904px;
    --iti-flag-sprite-height: 12px;
    --iti-mobile-popup-margin: 30px;
  }
}

/*!  from: http://localhost:8080/bidpath-work/www.jpking.com/wp-content/plugins/essential-addons-for-contact-form-7-premium/assets/vendor/fontawesome/css/all.min%EF%B9%96ver=6.0.css ; media=all */
@media all {
  :root {
    --fa-style-family-brands: "Font Awesome 6 Brands";
    --fa-font-brands: normal 400 1em/1 "Font Awesome 6 Brands";
  }

  :root {
    --fa-font-regular: normal 400 1em/1 "Font Awesome 6 Free";
  }

  :root {
    --fa-style-family-classic: "Font Awesome 6 Free";
    --fa-font-solid: normal 900 1em/1 "Font Awesome 6 Free";
  }
}

/*!  from: fonts/css/footer%EF%B9%96ver=1670969320.css ; media=all */
@media all {
  .page-footer {
    position: relative;
    background: #fff;
    text-align: center;
    padding-bottom: 50px;
  }

  .footer-top {
    padding: 80px 0;
  }

  .page-footer ul {
    padding: 0;
    margin: 0;
  }

  .page-footer ul li {
    padding: 0;
    margin: 0;
  }

  .page-footer ul li::before {
    display: none;
  }

  .footer-logo {
    max-width: 194px;
    margin: 0 auto 80px;
  }

  .page-footer h4 {
    padding: 0 0 30px;
    margin: 0;
    font-size: 16px;
    color: #000000;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-family: 'Poppins', sans-serif;
  }

  .footer-contact p {
    padding: 0 0 10px 30px;
    position: relative;
    font-size: 16px;
    color: #9A9A9A;
    font-weight: 400;
    line-height: 1.56em;
    display: inline-block;
    letter-spacing: 0.1em;
  }

  .footer-contact p a {
    font-weight: 400;
    letter-spacing: 0.1em;
    color: #BDA76C;
    display: block;
  }

  .footer-contact .address {
    position: relative;
    display: block;
  }

  .footer-contact .icon-Location-icon,
  .footer-contact .icon-Phone-icon {
    font-size: 23px;
    color: #BDA76C;
    font-weight: normal;
    position: absolute;
    left: -3px;
    top: 0;
  }

  .footer-contact {
    padding-bottom: 80px;
  }

  .quick-links {
    padding-bottom: 60px;
  }

  .quick-links ul li {
    padding-bottom: 12px;
  }

  .quick-links ul li a {
    font-size: 16px;
    font-weight: 400;
    color: #9A9A9A;
  }

  .footer-social-media ul {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .footer-social-media ul li {
    padding: 0 4px;
  }

  .footer-social-media ul li a {
    font-size: 18px;
    color: #FFFFFF;
    font-weight: normal;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background-color: #1A254E;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }

  .back-top-btn {
    padding-bottom: 75px;
  }

  .back-top-btn a {
    font-size: 12px;
    color: #1A254E;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.2em;
  }

  .back-top-btn a i {
    vertical-align: middle;
    padding: 0 0 4px 5px;
  }

  .footer-secondary-menu ul {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .footer-secondary-menu ul li {
    padding: 0 20px;
    border-right: 2px solid #9A9A9A;
  }

  .footer-secondary-menu ul li:last-child {
    border-right: none;
    padding-right: 0;
  }

  .footer-secondary-menu ul li:first-child {
    padding-left: 0;
  }

  .footer-secondary-menu ul li a {
    font-size: 10px;
    color: #9A9A9A;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    letter-spacing: 0.1em;
  }

  .copyright {
    font-size: 10px;
    color: #9A9A9A;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    padding-top: 20px;
  }

  .footer-botttom {
    padding-bottom: 20px;
  }

  @media (min-width: 768px) {
    .footer-top {
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;
      justify-content: flex-start;
      padding: 60px 0 50px;
    }

    .footer-left {
      width: 425px;
    }

    .footer-right {
      width: calc(100% - 425px);
      display: flex;
      flex-direction: column-reverse;
    }

    .page-footer {
      text-align: left;
      padding-bottom: 0;
    }

    .footer-logo {
      max-width: 194px;
      margin: 0 0 80px;
    }

    .page-footer h4 {
      padding: 0 0 24px;
    }

    .quick-links {
      padding-bottom: 0;
      padding-top: 80px;
    }

    .footer-social-media {
      padding-top: 34px;
    }

    .footer-contact p a {
      display: inline-block;
    }

    .footer-secondary-menu ul li {
      padding: 0 30px;
      line-height: 1.1em;
    }

    .footer-secondary-menu ul li a,
    .copyright {
      font-size: 12px;
      letter-spacing: 0.2em;
    }

    .copyright {
      border-right: 2px solid #9A9A9A;
      padding-right: 35px;
      line-height: 1.5em;
      display: inline-block;
      padding-top: 0;
      vertical-align: middle;
    }

    .back-top-btn {
      padding-left: 35px;
      padding-bottom: 0;
      display: inline-block;
      vertical-align: middle;
    }

    .footer-secondary-menu {
      padding-bottom: 20px;
    }

    .footer-social-media ul {
      justify-content: flex-start;
    }
  }

  @media (min-width: 1200px) {
    .footer-top {
      padding: 80px 0 25px;
    }

    .footer-left {
      width: 710px;
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;
      justify-content: flex-start;
    }

    .footer-right {
      width: calc(100% - 710px);
      display: flex;
      flex-wrap: wrap;
      align-items: flex-start;
      justify-content: space-between;
      flex-direction: row;
    }

    .footer-logo {
      margin: 0 0 0;
    }

    .quick-links {
      padding-bottom: 0;
      padding-top: 0;
      width: 200px;
    }

    .footer-social-media {
      padding-top: 0;
    }

    .footer-contact {
      padding-bottom: 0;
      padding-left: 100px;
    }

    .footer-botttom {
      padding-bottom: 25px;
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center;
    }

    .footer-secondary-menu ul li:last-child {
      border-right: 2px solid #9A9A9A;
      padding-right: 35px;
    }

    .copyright {
      padding-right: 35px;
      padding-left: 35px;
    }

    .footer-secondary-menu {
      padding-bottom: 0;
    }

    .page-footer h4 {
      padding: 0 0 32px;
    }

    .quick-links ul li a:hover,
    .back-top-btn a:hover {
      color: #BDA76C;
    }

    .footer-social-media ul li a:hover {
      color: #FFFFFF;
      background-color: #BDA76C;
    }

    .footer-contact p a:hover,
    .footer-secondary-menu ul li a:hover {
      color: #1A254E;
    }
  }

  @media (min-width: 1366px) {

    .footer-contact,
    .footer-right {
      padding-left: 130px;
    }
  }
}

/*!  from: fonts/css/print%EF%B9%96ver=1663904587.css ; media=print */
@media print {
  @media print {

    *,
    *:before,
    *:after {
      background: transparent !important;
      color: #000 !important;
      box-shadow: none !important;
      filter: none !important;
      -webkit-filter: none !important;
      text-shadow: none !important;
    }

    p {
      orphans: 2;
      widows: 2;
    }

    .slick-slider .slick-arrow {
      display: none !important;
    }

    .slick-slider,
    .slick-slider .slick-list,
    .slick-slider .slick-track,
    .slick-slider .slick-slide {
      width: 100% !important;
      height: auto !important;
    }

    .slick-slider .slick-slide {
      display: none !important;
    }

    .slick-slider .slick-slide.slick-active {
      display: block !important;
    }

    .slick-slider .slick-cloned {
      display: none;
    }

    .slick-list {
      height: auto !important;
    }

    .slick-track {
      width: auto !important;
      height: auto !important;
      -webkit-transform: none !important;
      transform: none !important;
    }
  }
}

/*!  from: fonts/css/plugins/slick%EF%B9%96ver=1663904642.css ; media=all */
@media all {
  .slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
  }

  .slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
  }

  .slick-list:focus {
    outline: none;
  }

  .slick-slider .slick-track,
  .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .slick-track:before,
  .slick-track:after {
    display: table;
    content: '';
  }

  .slick-track:after {
    clear: both;
  }

  .slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
  }

  .slick-slide img {
    display: block;
  }

  .slick-initialized .slick-slide {
    display: block;
  }

  .slick-slide,
  .slick-arrow,
  .slick-slide:focus * {
    outline: none !important;
  }

  .slick-initialized .slick-slide {
    float: none;
    display: inline-block;
    vertical-align: middle;
  }

  @media print {
    .slick-slider .slick-arrow {
      display: none !important;
    }

    .slick-slider,
    .slick-slider .slick-list,
    .slick-slider .slick-track,
    .slick-slider .slick-slide {
      width: 100% !important;
      height: auto !important;
    }

    .slick-slider .slick-slide {
      display: none !important;
    }

    .slick-slider .slick-slide.slick-active {
      display: block !important;
    }

    .slick-slider .slick-cloned {
      display: none;
    }

    .slick-list {
      height: auto !important;
    }

    .slick-track {
      width: auto !important;
      height: auto !important;
      -webkit-transform: none !important;
      transform: none !important;
    }
  }
}

/*!  from: fonts/css/components/slick%EF%B9%96ver=1663904644.css ; media=all */
@media all {
  .fx-slider .fx-slide {
    display: none;
  }

  .fx-slider .fx-slide:first-child {
    display: block;
  }

  .fx-slider.slick-initialized .fx-slide {
    display: block;
  }

  .slick-prev,
  .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    bottom: 0;
    display: block;
    width: 50px;
    height: 50px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    z-index: 9;
    text-align: center;
    color: #FFFFFF;
    background-color: #BDA76C;
  }

  .slick-next {
    right: 50%;
    margin-right: -55px;
  }

  .slick-prev {
    left: 50%;
    margin-left: -55px;
  }

  .slick-arrow::before {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    font-size: 20px;
    line-height: 1em;
    font-family: 'icomoon';
    font-weight: normal;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }

  .slick-prev::before {
    content: "\e90a";
  }

  .slick-next::before {
    content: "\e915";
  }

  .slick-prev:hover,
  .slick-next:hover,
  .slick-prev:focus,
  .slick-next:focus {
    color: #FFFFFF;
    background-color: #1A254E;
  }
}

/*!  from: http://localhost:8080/bidpath-work/www.jpking.com/wp-content/plugins/ultimate-addons-for-contact-form-7/assets/css/form-style%EF%B9%96ver=23904e6a569b06860c8f2479deacbcff.css ; media=all */
@media all {
  :root {
    --uacf7-global-color-primary: #382673;
    --uacf7-global-text-color-secondary: #383c41;
    --uacf7-global-placeholder-color: #606266;
    --uacf7-global-border-color: #e4e9f8;
    --uacf7-global-button-color: var(--uacf7-global-color-primary);
    --uacf7-border-radius: 5px;
    --uacf7-white-color: #fff;
  }

  input[type="text"]:visited,
  textarea:visited {
    border-color: var(--uacf7-global-button-color) !important;
  }
}

/*!  from: fonts/css/trumps%EF%B9%96ver=1663904587.css ; media=all */
@media all {
  .img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
  }

  .object-fit {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .hidden {
    display: none !important;
    visibility: hidden !important;
  }

  @media (max-width: 767px) {
    .hidden-xs-down {
      display: none !important;
    }
  }

  @media (min-width: 768px) {
    .hidden-sm-up {
      display: none !important;
    }
  }

  @media (max-width: 1199px) {
    .hidden-md-down {
      display: none !important;
    }
  }

  @media (min-width: 1200px) {
    .hidden-lg {
      display: none !important;
    }
  }

  .text-center {
    text-align: center !important;
  }
}

/*!  from: Embedded */
@media (min-width: 1199px) {
  .home .page-header:not(.scrolled) .office-contact {
    color: #0a0a0a !important;
  }

  .home .page-header:not(.scrolled) .office-contact a {
    color: #000000 !important;
  }

  .home .page-header:not(.scrolled) .nav-primary a {
    color: #000000 !important;
  }
}

/* search div */

.search-div {
  display: none;
  background-color: #fbfaf7;
  padding: 30px 40px 30px;
  width: 100%;
}

.search-div .search-content {
  max-width: 875px;
  margin: 0 auto;
  position: relative;
}

.js-search-active.search-div {
  display: block;
}

.search-div input {
  padding-right: 50px;
  letter-spacing: 2px;
}

.search-div button {
  border: none;
  background: transparent;
  position: absolute;
  right: 15px;
  top: 13px;
  color: #9a9a9a;
}

/* search div ends */

/*!  keyframes */
@-webkit-keyframes spinner {
  to {
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }
}

@keyframes spinner {
  to {
    -webkit-transform: rotateZ(360deg);
    transform: rotateZ(360deg);
  }
}

@-webkit-keyframes letters-loading {

  0%,
  75%,
  100% {
    opacity: 0;
    -webkit-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
  }

  25%,
  50% {
    opacity: 1;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}

@keyframes letters-loading {

  0%,
  75%,
  100% {
    opacity: 0;
    -webkit-transform: rotateY(-90deg);
    transform: rotateY(-90deg);
  }

  25%,
  50% {
    opacity: 1;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
  }
}

@keyframes change-background {
  0% {
    border-color: #fff;
    color: #fff;
    background: transparent;
  }

  50% {
    border-color: #bda76c;
    color: #fff;
    background: #bda76c;
  }

  100% {
    border-color: #fff;
    color: #fff;
    background: transparent;
  }
}

@keyframes shake {
  0% {
    transform: translate(1px, 1px) rotate(0deg);
  }

  10% {
    transform: translate(-1px, -2px) rotate(-1deg);
  }

  20% {
    transform: translate(-3px, 0) rotate(1deg);
  }

  30% {
    transform: translate(3px, 2px) rotate(0deg);
  }

  40% {
    transform: translate(1px, -1px) rotate(1deg);
  }

  50% {
    transform: translate(-1px, 2px) rotate(-1deg);
  }

  60% {
    transform: translate(-3px, 1px) rotate(0deg);
  }

  70% {
    transform: translate(3px, 1px) rotate(-1deg);
  }

  80% {
    transform: translate(-1px, -1px) rotate(1deg);
  }

  90% {
    transform: translate(1px, 2px) rotate(0deg);
  }

  100% {
    transform: translate(1px, -2px) rotate(-1deg);
  }
}

@keyframes spinning {
  0% {
    transfom: rotateY(0deg);
  }

  100% {
    transform: rotateY(360deg);
  }
}

@keyframes logoTextAnimation {
  0% {
    transform: translateY(100%) scale(1.3);
    opacity: 0;
  }

  30% {
    transform: translateY(0) scale(1.3);
    opacity: 1;
  }

  70% {
    transform: translateY(0) scale(1);
    opacity: 1;
  }

  100% {
    transform: translateY(-100%) scale(1);
    opacity: 0;
  }
}

/*!  fontfaces */

@font-face {
  font-family: "icomoon";
  src: url(fonts/icons/icomoon%EF%B9%969gtm6.eot);
  src: url("fonts/icons/icomoon%EF%B9%969gtm6.eot#iefix") format("embedded-opentype"), url(fonts/icons/icomoon%EF%B9%969gtm6.ttf) format("truetype"), url(fonts/icons/icomoon%EF%B9%969gtm6.woff) format("woff"), url("fonts/icons/icomoon%EF%B9%969gtm6.svg#icomoon") format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiEyp8kv8JHgFVrJJbecnFHGPezSQ.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiEyp8kv8JHgFVrJJnecnFHGPezSQ.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiEyp8kv8JHgFVrJJfecnFHGPc.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLGT9Z11lFd2JQEl8qw.woff2) format('woff2');
  unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09;
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLGT9Z1JlFd2JQEl8qw.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v23/pxiByp8kv8JHgFVrLGT9Z1xlFd2JQEk.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
  font-family: "icomoon";
  src: url(fonts/icons/icomoon%EF%B9%969gtm6.eot);
  src: url("fonts/icons/icomoon%EF%B9%969gtm6.eot#iefix") format("embedded-opentype"), url(fonts/icons/icomoon%EF%B9%969gtm6.ttf) format("truetype"), url(fonts/icons/icomoon%EF%B9%969gtm6.woff) format("woff"), url("fonts/icons/icomoon%EF%B9%969gtm6.svg#icomoon") format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: block;
}

/*  */

@media (min-width: 1199px) {

  .page-header:not(.scrolled) .office-contact,
  .page-header:not(.scrolled) .office-contact a {
    color: #0a0a0a !important;
  }

}



header#headsec nav ul.listnav li {
  margin-bottom: 0;
}

header#headsec nav ul.listnav li.search {
  display: none;
}

@media (min-width: 768px) {

  #headsec div.header-placeholder {
    width: 150px;
    min-width: 150px;
    height: 10px;

  }

  header#headsec nav {
    max-width: 1356px;
    padding-left: 16px;
    padding-right: 16px;
    justify-content: flex-start;
    opacity: 0;
  }

  header#headsec nav ul.listnav {
    width: auto;
    max-width: 100%;
    padding-left: 60px;

    /* margin-left: 200px; */
  }

  .user-logged-out header#headsec nav ul.listnav {
    /* margin-left: -30px; */
  }


  header#headsec nav ul.listnav li {
    padding-left: 40px;
    padding-right: 30px;
  }

}


.mobile-hamburger-menu a.fa-bars {
  font-family: "icomoon" !important;
  speak: never;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mobile-hamburger-menu a.fa-bars:before {
  content: "\e90f";
  font-size: 24px;
  color: #000;
}

.mobile-hamburger-menu {
  display: none !important;
}

#menu-main-menu .search[title='Search'] {
  display: none !important;
}

li.logout p {

  margin-left: 0;
  text-align: left;
  margin-top: 4px;
}

header#headsec {
  display: none !important;
}


@media (max-width: 768px) {
  #menu-main-menu .my-account-menu {
    display: none !important;
  }
}